# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:40:32 UTC 2016
pkgname = haskell-http
pkgver = 4000.3.3-5
pkgdesc = A library for client-side HTTP
url = http://hackage.haskell.org/package/HTTP
builddate = 1465756832
packager = Arch Linux ARM Build System <builder+xu7@archlinuxarm.org>
size = 8377344
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = sh
depend = haskell-network
depend = haskell-parsec
depend = haskell-mtl
depend = haskell-network-uri
